Commit d39ba927 authored by Andre Miranda's avatar Andre Miranda

Updates for release

parent bffeb94e
4.15.0
======
- Pull in new fallback icon from Adwaita
- Add new app icon and switch to rDNS icon name
- Avoid redundant calls to backdrop_changed_cb (Bug #16773)
- Move from exo-csource to xdt-csource (Bug #16717)
- Increase minimum desktop icon size to 16 (Bug #16667)
- Correct spelling of file system (Bug #16543)
- Increase desktop icon increments to 2 (Bug #16668)
- Unselect all items after single click activation
- Fix memory leak when reconnecting DP monitor (Bug #16314)
- Fix regression caused by (Bug #16342)
- Fix transparent background color (Bug #16380)
- Add Shift+Ctrl+N keybinding for Create Folder (Bug #15660)
- Ignore modifier key events in type-ahead find (Bug #11149)
- Added type-ahead find for Desktop icons (Bug #11149)
- Do not insert hyphens at intra-word line breaks (Bug #16339)
- Replace deprecated G_FILE_MONITOR_EVENT_MOVED (Bug #16342)
- Translation Updates: Albanian, Amharic, Arabic, Armenian (Armenia), Basque,
Belarusian, Belarusian (Tarask), Bulgarian, Catalan, Chinese (China),
Chinese (Hong Kong), Chinese (Taiwan), Croatian, Czech, Danish, Dutch,
English (Australia), English (Canada), English (United Kingdom), Estonian,
Finnish, French, Galician, Georgian, German, Greek, Hebrew, Hungarian,
Icelandic, Indonesian, Interlingue, Italian, Japanese, Kazakh, Korean,
Lithuanian, Malay, Norwegian Bokmål, Norwegian Nynorsk, Occitan (post 1500),
Persian (Iran), Polish, Portuguese, Portuguese (Brazil), Romanian, Russian,
Serbian, Slovak, Slovenian, Spanish, Swedish, Thai, Turkish, Uighur,
Ukrainian, Uzbek
4.14.2
======
- Update thumbnail when file changes (Bug #14919)
- Add DnD support for application/octet-stream (Bug #14919)
- windowlist: Fix ellipsizing (Bug #15851)
- Add padding to custom actions without icon (Bug #14628)
- Fix yet another rubber band DnD issue (Bug #16046)
- Reintroduce workaround for Bug #11283
- Show file names in tooltips (Bug #15899)
- fallback style: Highlight selected icons (Bug #15866)
- Translation Updates: Albanian, Amharic, Arabic, Armenian (Armenia), Asturian,
Basque, Belarusian, Bulgarian, Catalan, Chinese (China), Chinese (Hong Kong),
Chinese (Taiwan), Croatian, Czech, Danish, Dutch, English (Australia),
English (Canada), English (United Kingdom), Estonian, Finnish, French,
Galician, Georgian, German, Greek, Hebrew, Hungarian, Icelandic, Indonesian,
Interlingue, Italian, Japanese, Kazakh, Korean, Lithuanian, Malay,
Norwegian Bokmål, Norwegian Nynorsk, Occitan (post 1500), Persian (Iran),
Polish, Portuguese, Portuguese (Brazil), Romanian, Russian, Serbian, Slovak,
Slovenian, Spanish, Swedish, Thai, Turkish, Uighur, Ukrainian, Uzbek
4.14.1 4.14.1
====== ======
- Ensure the new default wallpaper gets installed - Ensure the new default wallpaper gets installed
......
...@@ -7,11 +7,11 @@ dnl ...@@ -7,11 +7,11 @@ dnl
dnl version info dnl version info
m4_define([xfdesktop_version_major], [4]) m4_define([xfdesktop_version_major], [4])
m4_define([xfdesktop_version_minor], [14]) m4_define([xfdesktop_version_minor], [15])
m4_define([xfdesktop_version_micro], [1]) m4_define([xfdesktop_version_micro], [0])
m4_define([xfdesktop_version_nano], []) m4_define([xfdesktop_version_nano], [])
m4_define([xfdesktop_version_build], [@REVISION@]) m4_define([xfdesktop_version_build], [@REVISION@])
m4_define([xfdesktop_version_tag], [git]) m4_define([xfdesktop_version_tag], [])
m4_define([xfdesktop_version], [xfdesktop_version_major().xfdesktop_version_minor().xfdesktop_version_micro()ifelse(xfdesktop_version_nano(), [], [], [.xfdesktop_version_nano()])ifelse(xfdesktop_version_tag(), [git], [xfdesktop_version_tag()-xfdesktop_version_build()], [xfdesktop_version_tag()])]) m4_define([xfdesktop_version], [xfdesktop_version_major().xfdesktop_version_minor().xfdesktop_version_micro()ifelse(xfdesktop_version_nano(), [], [], [.xfdesktop_version_nano()])ifelse(xfdesktop_version_tag(), [git], [xfdesktop_version_tag()-xfdesktop_version_build()], [xfdesktop_version_tag()])])
dnl minimum required versions dnl minimum required versions
......
...@@ -12,4 +12,4 @@ StartupNotify=true ...@@ -12,4 +12,4 @@ StartupNotify=true
X-XfcePluggable=true X-XfcePluggable=true
X-XfceHelpComponent=xfdesktop X-XfceHelpComponent=xfdesktop
X-XfceHelpPage=start X-XfceHelpPage=start
X-XfceHelpVersion=4.14 X-XfceHelpVersion=4.15
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment